@import 'src/components/rem';

.base {
    display: flex;
    align-items: center;
    justify-content: flex-start;

    padding: rem(8px);
    width: 100%;

    svg {
        margin-left: rem(4px);
    }
}
